Fedora 22 : samba-4.2.11-0.fc22 (2016-48b3761baa) (Badlock)

high Nessus Plugin ID 90516

Synopsis

The remote Fedora host is missing a security update.

Description

Security fix for CVE-2015-5370, CVE-2016-2110, CVE-2016-2111, CVE-2016-2112, CVE-2016-2113, CVE-2016-2114, CVE-2016-2115, CVE-2016-2118

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.

Solution

Update the affected samba package.

See Also

https://bugzilla.redhat.com/show_bug.cgi?id=1309987

https://bugzilla.redhat.com/show_bug.cgi?id=1311893

https://bugzilla.redhat.com/show_bug.cgi?id=1311902

https://bugzilla.redhat.com/show_bug.cgi?id=1311903

https://bugzilla.redhat.com/show_bug.cgi?id=1311910

https://bugzilla.redhat.com/show_bug.cgi?id=1312082

https://bugzilla.redhat.com/show_bug.cgi?id=1312084

https://bugzilla.redhat.com/show_bug.cgi?id=1317990

http://www.nessus.org/u?f6218c3b

Plugin Details

Severity: High

ID: 90516

File Name: fedora_2016-48b3761baa.nasl

Version: 2.13

Type: local

Agent: unix

Published: 4/14/2016

Updated: 1/11/2021

Supported Sensors: Frictionless Assessment Agent, Nessus Agent

Risk Information

VPR

Risk Factor: Medium

Score: 6.7

CVSS v2

Risk Factor: Medium

Base Score: 6.8

Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

CVSS v3

Risk Factor: High

Base Score: 7.5

Vector: CVSS:3.0/AV:N/AC:H/PR:N/UI:R/S:U/C:H/I:H/A:H

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:samba, cpe:/o:fedoraproject:fedora:22

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 4/14/2016

Vulnerability Publication Date: 4/12/2016

Reference Information

CVE: CVE-2015-5370, CVE-2016-2110, CVE-2016-2111, CVE-2016-2112, CVE-2016-2113, CVE-2016-2114, CVE-2016-2115, CVE-2016-2118